#
#Sun Aug 18 17:02:54 GMT 2019
ProjectVariable.PROJECT_NAME=star-motors-sarl
DOC=doc
RES=src/main/resources
ProjectVariable.MAVEN_GROUP_ID=group.to.be.defined
ROOT_PKG=ci.diaspora.star.motors.sarl
WEB=src/main/webapp
ProjectVariable.REST_API_ROOT=/api/v1
ProjectVariable.REST_SERVER_PORT=3000
SRC=src/main/java
ENTITY_PKG=ci.diaspora.star.motors.sarl.dao.entity
SpecificTemplatesFolder=
ProjectVariable.MAVEN_ARTIFACT_ID=star-motors-sarl
TEST_RES=src/test/resources
ProjectVariable.PROJECT_VERSION=0.1
SpecificDestinationFolder=
TEST_SRC=src/test/java
ProjectVariable.REST_URL_ROOT=http\://localhost\:3000
TMP=tmp
